DIR : /home/kozerus/public_html/jkwii/js/jsdoit/boidswar/style.css

/home/kozerus/public_html/jkwii/js/jsdoit/boidswar

* { padding: 0; margin: 0; }
body { background-color: rgb(245, 245, 245); }
canvas { position: absolute; 
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer